none
现在作windows 7 徽标测试要求装sp1 了吗 RRS feed

Ответы

  • 当前的要求是SP1发布5个月后必须使用。当前时间段还不是需要强制安装。

    大概2011年7月之后,就是必须的了。


    http://msdn.microsoft.com/zh-cn/windows/hardware/default.aspx http://whqlcn.wordpress.com
    • Помечено в качестве ответа duoduobearModerator 12 апреля 2011 г. 9:15
    12 апреля 2011 г. 9:15
    Модератор